API de vídeosEndpoints
Listar pastas
Authorization
bearerAuth AuthorizationBearer <token>
Cole seu token da API VTurb (vt_...). Enviado como Authorization: Bearer <token>.
In: header
Query Parameters
cursor?string
folder_id?string
kind?string
per_page?integer
q?string
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/folders?cursor=68b0000000000000000000a5&folder_id=68b0000000000000000000a1&kind=videos&per_page=2&q=acm"{ "folders": [ { "id": "68b0000000000000000000a4", "name": "Legado", "kind": "videos", "folder_id": null, "created_at": "2026-07-28T12:00:00.000Z", "updated_at": "2026-07-28T12:00:00.000Z" }, { "id": "68b0000000000000000000a1", "name": "Clientes", "kind": "videos", "folder_id": null, "created_at": "2026-07-28T12:00:00.000Z", "updated_at": "2026-07-28T12:00:00.000Z" } ]}